summaryrefslogtreecommitdiff
path: root/script/update/blobs/download
diff options
context:
space:
mode:
Diffstat (limited to 'script/update/blobs/download')
-rwxr-xr-xscript/update/blobs/download3
1 files changed, 1 insertions, 2 deletions
diff --git a/script/update/blobs/download b/script/update/blobs/download
index f49ab79f..012cf0b1 100755
--- a/script/update/blobs/download
+++ b/script/update/blobs/download
@@ -387,8 +387,7 @@ extract_e6400vga()
(
cd "${appdir}" || \
err "extract_e6400vga: can't cd ${appdir}"
- tail -c +${e6400_vga_offset} "${dl_path##*/}" | gunzip > bios.bin || \
- err "extract_e6400vga: can't gunzip > bios.bin"
+ tail -c +${e6400_vga_offset} "${dl_path##*/}" | gunzip > bios.bin || :
[ -f "bios.bin" ] || \
err "extract_e6400vga: can't extract bios.bin from update"